@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
.slider {
  
  padding-top: 30px;
  width: 100%;
  overflow: hidden;
}

.img img:hover{
   transform: scale(1.2);
}
.img img{
  transition: .9s;
}
.hamburger{
  width: 30px;
  height: 30px;
}

.nav-item_burger{
  display: none;
}
.img{
display: flex;
  gap: 8px;
  padding: 16px 48px 32px;

  list-style: none;
  margin: 0;

  overflow-x: scroll;

  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  /* -webkit-overflow-scrolling: touch;

  width: 100%;
  box-sizing: border-box; */

  /* Hide scrollbar in Firefox */
  scrollbar-width: none;

  /* Hide scrollbar in IE and Edge */
  -ms-overflow-style: none;
}

/* Hide scrollbar in webkit */
.list::-webkit-scrollbar {
  display: none;
}
.img li{
  
  flex-shrink: 0;
  /* width: 80%;
  height: 90vh; */

  background-color: #FFF;

  scroll-snap-align: center;
  width: 500px;
  height: 500px;
}
.btns {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(0,0,0,0.6);
  color: white;
  border: none;
  font-size: 24px;
  padding: 10px;
  margin-top: 0;
  cursor: pointer;
}
.prev1 { left: 10px; }
.next1 { right: 10px; }
.img li img {
 
  max-width:100; 

}

.topnav {
  position: fixed;
  width: 100%;
  top: 0;
   z-index: 10;
  overflow: hidden;
   display: flex;
  align-items: center;
  justify-content: space-between;
background-color: white;
  transition: background-color 0.4s ease-in-out;
}
.logo{

  display: flex;
  align-items: end;
  margin-left: 10px;
}
.logo img{
  height: 70px;
  padding: 0;
  margin: 0;
}







.nav-item_canged{
 margin-bottom: 10px;

 
}


nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-right: 110px;
}

nav li {
  display: inline-block;
  margin-left: 70px;
  padding-top: 23px;
  position: relative;
}

nav a {
  color: black;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
}

nav a:hover {
  color: #000;
  
}

nav a::before {
  content: '';
  display:flex;
  height: 2px;
  width: 0%;

  
}

nav a:hover::before {
  width: 100%;
  position:absolute;
  top:100%;
  transition: all ease-in-out 250ms;
  
}

.divider{
height: 3px;
width: 100%;

}


@keyframes fadeIn {
  from {opacity: 0}
  to {opacity: 1}
}

.centered_text{
    padding: 0;
    margin: 0;
 
}
.JUSU{
    padding: 0;
    margin: 0;
}


.photos_main{
  size: 90%;
  opacity: 1;
  padding-top: 10px;
  position: relative;
  text-align: center;
z-index: 1;
display: flex;
justify-content: center;


}
.mirror_img{
  z-index: 4;
width: 100%;
height: 800px;
object-fit: cover;

}
.mirror_img2{margin-top: 400px;
    z-index: 4;
width: 100%;
height: 900px;
object-fit: cover;
}



.slide{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

div#content
{
  
    height: 2500px;
}

html {
    scroll-behavior: smooth;
  }
body {
	margin: 0;
	background: white;
font-size: 20px;
  font-style: normal;
  overflow: auto;

  font-family: "Montserrat",  sans-serif;
  font-optical-sizing: auto;
 font-weight: 300;
  font-style: normal;
}

#header{
opacity: 0.5;
   top: 0;
  overflow: hidden;
}
.container {
	width: 80%;
	margin: 0 auto;
}



header::after {
  content: '';
  display: table;
  clear: both;
}

.logo {
  float: left;
  padding: 10px 0;
}
.contact_info{


  padding-top:30px;
}
.info_phone{
  padding: 5px;
  padding-left: 20px;
  padding-right: 20px;
  border: #000 solid 2px;
  border-radius: 20px;
color:inherit;
}
.contact_headline
{
  font-size: x-large;
  font-weight: bolder;
}


#footer
{   
  padding-top:20px;
  margin-top: 100px;
    bottom: 0;
  display: flex;
  flex-direction: row;
  align-items: start;
  justify-content: space-evenly;
  
    height:200px;
    width: 100%;
  background-color: lightgray;
  margin-bottom: 0;



}

#footer a{

text-decoration: none;
}
.contact_info{
  display: flex;
  flex-direction: column;
  align-items: center;

 

}

.footer_name{
  font-weight: bold;
}




.lokacija{
  padding:0;
  margin: 0;
  font-weight: bold;
}




.nav.responsive li {
    float: none;
    display: block;
    text-align: left;}
.scroll-btn.scroll-to-right { right: 0; position: sticky;


margin-left: 80px;
margin-top: 10%;
margin-bottom: 10%;
height: 50px;

}

.holder{
  display: flex;
}

#text4 {
      opacity: 1;
}
.info{

  padding-top: 100px;
position: relative;
  display: flex;
  flex-direction:column;
  align-items: center;
  justify-content: center;

  
  
}

.Image_slider{
  opacity: 1;
}




.imgPlaceholder{
  width: 600px;
  height: 400px;
  background-color: #55d6aa;
}
.imgPlaceholder2{
  width: 600px;
  height: 400px;
  background-color: #00885b;
}


.centered {
  z-index: 8;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.centered h1{
    opacity: 0;
  animation: fadeIn 2s forwards;
 font-size: 40px;
 color: white;
 font-weight:500;
   padding: 0;
    margin: 0;
}
.about_headline{
  font-weight: bold;
  padding-bottom: 10px;
}
.about{

  padding-top: 100px;
  display: flex;
  flex-direction:column;
  justify-content: end;

  
  
}

.about h1{ text-align:center;
  
  
}
.about_text{
  display: flex;
flex-direction: row;
justify-content: space-evenly;
 
}





.image-container {
  width: 600px;
  height: 500px;
  border: 1px solid black;
}
.image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.text_in_about{
  width: 40%;
  padding: 0px;
}
.about_company{
  width: 800px;
padding-bottom: 10px;
}
.text_in_about p{
  padding-left:10px;
  margin: 0 ; 
}
.text_in_about h2{
  padding-left:30px;
  font-size: larger;
  margin: 0 ; 
}


.modal {
  display: none;
  position: fixed;
  inset: 0;
  z-index: 11;
  justify-content: center;
  align-items: center;
  background-color: rgba(0,0,0,0.9);
}
.CENTERED_TEXT{
  padding: 0;
}

/* Modal Content (image) */
.modal-content {
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image */

/* Add Animation */
.modal-content, #caption {  
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0.1)} 
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  padding: 16px;
  color: white;
  font-size: 40px;
  user-select: none;
  transition: 0.3s;
}
.headlines{
padding-bottom: 70px;
  
}
.next {
  right: 0;
}

.prev {
  left: 0;
}

.prev:hover, .next:hover {
  color: #bbb;
}

.INFO_PRISTATYMO{
  font-style: italic;
}

@media (max-width: 600px){

.topnavSmall {
  position: fixed;
  width: 100%;
  top: 0;
   z-index: 10;
  overflow: hidden;
   display: flex;
  align-items: center;
  justify-content: space-between;
background-color: white;
  transition: background-color 0.4s ease-in-out;
  transition: top 0.4s ease-in-out;
}

  .btns {
  position: absolute;
  top: 40%;
  transform: translateY(-50%);
  background: rgba(0,0,0,0.6);
  color: white;
  border: none;
  font-size: 24px;
  padding: 10px;
  margin-top: 0;
  cursor: pointer;
}

.logo img{
  height: 50px;
  padding: 0;
  margin: 0;
}

nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-right: 20px;
  padding-bottom: 10px
}

.nav .nav-item{
  display: none;
}
.footer_text{


 display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.footer_name{
    font-weight: bold;
    align-self: center;
}
.topnavSmall{
  position: fixed;
  top: 0px;
}

#footer
{   
  margin-top: 100px;
    bottom: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  
    height:320px;
    width: 100%;
  background-color: lightgray;
    margin-bottom: 0;
    padding-bottom: 20px;



}



  .topnavSmall .nav-link_icon {
    float: left;
    display: block;
  }


  .nav-item_burger{
  display: flex;
  justify-content: end;
 align-items: start ;
 padding: 0;
}

.about_text{
  display: flex;

flex-direction: column-reverse  ;
justify-content: space-evenly;
 
}


   .image-container {
  width: 100%;
  height: 500px;
  border: 1px solid black;
}

.text_in_about{

    width: 80%;
  padding: 10px;
  margin:20px;
  text-align: center;
}

.about_headline{


display: inline-block;

}
.about_company{
  width: 100%;
padding-bottom: 10px;
margin-right:30px;

}


.nav_responsive {position: relative;}


.headlines{
padding-bottom: 0px;
  
}

}

